<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n14_gism" name="n14" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,413" size="965,882">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n21_a7mc" name="n21" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="285,205">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n16_gism" name="title" xy="162,373" size="758,105" fontSize="70" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Pause">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_yfup" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="919,389">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_txo3" name="btn_exit" src="txo33b" fileName="com/btn_exit.xml" xy="300,1015" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n18_gism" name="n18" xy="215,546" size="640,240" fontSize="50" color="#ac8d78" align="center" vAlign="middle" autoSize="none" text="Are you sure you want to&#xA;quit this level?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n22_a7mc" name="btn_resume" src="a7mc44" fileName="com/btn_continue.xml" xy="300,823" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>